• Kjell Ahlstedt's avatar
    Change the ABI to glibmm-2.62 · 9eb59b44
    Kjell Ahlstedt authored
    So we can use the 2.60 version numbers for stable releases in the
    glibmm-2.4 ABI series.
    We don't need to release a stable ABI-parallel glibmm until we need
    to release gtkmm 4.0, and that won't happen until GTK 4.0.0 happens.
    
    We've done similar ABI name changes several times before.
    9eb59b44
Name
Last commit
Last update
..
gendef Loading commit data...
giomm Loading commit data...
glibmm Loading commit data...
Makefile.vc Loading commit data...
build-rules-msvc.mak Loading commit data...
config-msvc.mak Loading commit data...
create-lists-msvc.mak Loading commit data...
create-lists.bat Loading commit data...
detectenv-msvc.mak Loading commit data...
filelist.am Loading commit data...
generate-msvc.mak Loading commit data...
info-msvc.mak Loading commit data...
install.mak Loading commit data...